_id: T5N66YUFkpdxXv3d
_key: '!items!T5N66YUFkpdxXv3d'
img: systems/pf1/icons/items/weapons/stingchuck.PNG
name: Stingchuck
system:
  actions:
    - _id: ukxszffxdpm77dez
      ability:
        attack: dex
        damage: str
        damageMult: 1
      actionType: twak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 4, @size)
            type:
              custom: ''
              values:
                - bludgeoning
      duration:
        units: inst
      name: Throw
      range:
        maxIncrements: 5
        units: ft
        value: '10'
  baseTypes:
    - Stingchuck
  description:
    value: >-
      <p>A stingchuck is a foul bag made of a humanoid's head with the brain
      removed and the skull heavily scored so that it bursts open when thrown.
      Normally filled with biting vermin, it acts as a splash weapon. When it
      hits, the vermin bite and sting the target, dealing 1d6 points of damage
      and forcing a DC 11 Fortitude save to avoid being nauseated for 1d3
      rounds. Each round a creature remains nauseated by a stingchuck, it takes
      1 additional point of damage from the biting vermin. All creatures within
      the splash effect take 1 point of damage from the vermin but do not risk
      being nauseated.</p>
  hardness: 5
  hp:
    max: 5
    value: 5
  material:
    base:
      value: steel
  properties:
    spc: true
  sources:
    - id: PZO9410
      pages: '5'
  uses:
    per: single
  weaponGroups:
    value:
      - thrown
  weaponSubtype: ranged
  weight:
    value: 9
type: weapon

